=== debian/control ===
Source: libdatetime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>,
           Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
# don't build-depend on libdatetime-format-strptime-perl which depends
# on libdatetime-perl again
Build-Depends: debhelper-compat (= 12),
               libcpan-meta-check-perl (>= 0.011) <!nocheck>,
               libcpan-meta-requirements-perl <!nocheck>,
               libdatetime-locale-perl (>= 1:1.06) <!nocheck>,
               libdatetime-timezone-perl (>= 1:2.02) <!nocheck>,
               libdist-checkconflicts-perl <!nocheck>,
               libnamespace-autoclean-perl <!nocheck>,
               libparams-validationcompiler-perl (>= 0.26) <!nocheck>,
               libspecio-perl <!nocheck>,
               libtest-cleannamespaces-perl <!nocheck>,
               libtest-fatal-perl <!nocheck>,
               libtest-warnings-perl <!nocheck>,
               libtry-tiny-perl <!nocheck>,
               perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl.git
Homepage: https://github.com/houseabsolute/DateTime.pm/wiki

Package: libdatetime-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdatetime-locale-perl (>= 1:1.06),
         libdatetime-timezone-perl (>= 1:2.02),
         libnamespace-autoclean-perl,
         libparams-validationcompiler-perl (>= 0.26),
         libspecio-perl,
         libtry-tiny-perl
Breaks: libdatetime-format-mail-perl (<< 0.4020++)
Description: module for manipulating dates, times and timestamps
 DateTime is a Perl module which aims to provide a complete, correct, and easy
 to use date/time object implementation. It provides an easy way to manipulate
 dates and times, including date calculations (even addition and subtraction)
 and provides convenient methods for extracting or modifying portions of any
 date or time.
 .
 This module supports the Olson time zone database, meaning that historical
 time zone information, and more importantly, daylight saving time rules, can
 be handled transparently, simply by setting the correct time zone. This is
 done by using the DateTime::TimeZone module.
