## libdatetime-perl 1.52

=== debian/changelog ===
libdatetime-perl (2:1.52-1build1) groovy; urgency=medium

  * No-change rebuild to build on i386.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jul 2020 13:13:00 +0200

libdatetime-perl (2:1.52-1) unstable; urgency=medium

  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/control: update Build-Depends for cross builds.
  * Import upstream version 1.52.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 19:10:30 +0100
