=== debian/control ===
--- 
+++ 
@@ -22,11 +22,13 @@
                libtest-fatal-perl <!nocheck>,
                libtest-warnings-perl <!nocheck>,
                libtry-tiny-perl <!nocheck>,
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl.git
 Homepage: https://github.com/houseabsolute/DateTime.pm/wiki
+Rules-Requires-Root: no
 
 Package: libdatetime-perl
 Architecture: any
