## libdatetime-perl 1.54

=== debian/changelog ===
libdatetime-perl (2:1.54-1) unstable; urgency=medium

  * New upstream version 1.54
  * d/control:
    - Use my Debian email address
  * d/copyright:
    - Add myself to Debian copyright stanza

 -- Nick Morrott <nickm@debian.org>  Fri, 01 Jan 2021 22:56:08 +0000

libdatetime-perl (2:1.53-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 1.53.
  * Bump versioned (test) dependency on libdatetime-timezone-perl.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Nov 2020 20:50:56 +0100
