=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <yadd@debian.org>,
-           Nick Morrott <knowledgejunkie@gmail.com>
+           Nick Morrott <nickm@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 # don't build-depend on libdatetime-format-strptime-perl which depends
 # on libdatetime-perl again
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libcpan-meta-check-perl (>= 0.011) <!nocheck>,
                libcpan-meta-requirements-perl <!nocheck>,
                libdatetime-locale-perl (>= 1:1.06) <!nocheck>,
-               libdatetime-timezone-perl (>= 1:2.02) <!nocheck>,
+               libdatetime-timezone-perl (>= 1:2.44) <!nocheck>,
                libdist-checkconflicts-perl <!nocheck>,
                libnamespace-autoclean-perl <!nocheck>,
                libparams-validationcompiler-perl (>= 0.26) <!nocheck>,
@@ -24,7 +24,7 @@
                libtry-tiny-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl.git
 Homepage: https://github.com/houseabsolute/DateTime.pm/wiki
@@ -37,7 +37,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libdatetime-locale-perl (>= 1:1.06),
-         libdatetime-timezone-perl (>= 1:2.02),
+         libdatetime-timezone-perl (>= 1:2.44),
          libnamespace-autoclean-perl,
          libparams-validationcompiler-perl (>= 0.26),
          libspecio-perl,
