=== debian/watch ===
version=4
https://metacpan.org/release/DateTime   .*/DateTime-v?@ANY_VERSION@@ARCHIVE_EXT@$
