## libdatetime-perl 1.55

=== debian/changelog ===
libdatetime-perl (2:1.55-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:30 +0100

libdatetime-perl (2:1.55-1) unstable; urgency=medium

  * Import upstream version 1.55.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies,
    and ancient Breaks.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 19:58:23 +0100
