=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
 # don't build-depend on libdatetime-format-strptime-perl which depends
 # on libdatetime-perl again
 Build-Depends: debhelper-compat (= 13),
-               libcpan-meta-check-perl (>= 0.011) <!nocheck>,
+               libcpan-meta-check-perl <!nocheck>,
                libcpan-meta-requirements-perl <!nocheck>,
-               libdatetime-locale-perl (>= 1:1.06) <!nocheck>,
+               libdatetime-locale-perl <!nocheck>,
                libdatetime-timezone-perl (>= 1:2.44) <!nocheck>,
                libdist-checkconflicts-perl <!nocheck>,
                libnamespace-autoclean-perl <!nocheck>,
-               libparams-validationcompiler-perl (>= 0.26) <!nocheck>,
+               libparams-validationcompiler-perl <!nocheck>,
                libspecio-perl <!nocheck>,
                libtest-cleannamespaces-perl <!nocheck>,
                libtest-fatal-perl <!nocheck>,
@@ -24,7 +24,7 @@
                libtry-tiny-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl.git
 Homepage: https://github.com/houseabsolute/DateTime.pm/wiki
@@ -36,13 +36,12 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libdatetime-locale-perl (>= 1:1.06),
+         libdatetime-locale-perl,
          libdatetime-timezone-perl (>= 1:2.44),
          libnamespace-autoclean-perl,
-         libparams-validationcompiler-perl (>= 0.26),
+         libparams-validationcompiler-perl,
          libspecio-perl,
          libtry-tiny-perl
-Breaks: libdatetime-format-mail-perl (<< 0.4020++)
 Description: module for manipulating dates, times and timestamps
  DateTime is a Perl module which aims to provide a complete, correct, and easy
  to use date/time object implementation. It provides an easy way to manipulate
