## libdatetime-perl 1.57

=== debian/changelog ===
libdatetime-perl (2:1.57-1) unstable; urgency=medium

  * New upstream version 1.57
  * d/control:
    - Add libtest-without-module-perl to B-D
  * d/copyright:
    - Refresh years of upstream and Debian copyright

 -- Nick Morrott <nickm@debian.org>  Thu, 24 Mar 2022 04:29:57 +0000
