=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                libtest-cleannamespaces-perl <!nocheck>,
                libtest-fatal-perl <!nocheck>,
                libtest-warnings-perl <!nocheck>,
+               libtest-without-module-perl <!nocheck>,
                libtry-tiny-perl <!nocheck>,
                perl-xs-dev,
                perl:native
