## libdatetime-perl 1.59

=== debian/changelog ===
libdatetime-perl (2:1.59-1) unstable; urgency=medium

  * Import upstream version 1.59.
    Fixes "libdatetime-perl ftbfs with new libdatetime-locale-perl"
    (Closes: #1025882)
  * Declare compliance with Debian Policy 4.6.1.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Dec 2022 17:24:35 +0100

libdatetime-perl (2:1.57-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdatetime-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:38:53 +0000
