=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                libtry-tiny-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl.git
 Homepage: https://github.com/houseabsolute/DateTime.pm/wiki
@@ -33,7 +33,6 @@
 
 Package: libdatetime-perl
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
