## libdatetime-perl 1.65

=== debian/changelog ===
libdatetime-perl (2:1.65-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:24:00 +1100

libdatetime-perl (2:1.65-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:17 +0100

libdatetime-perl (2:1.65-1) unstable; urgency=medium

  * New upstream version 1.65
  * d/control:
    - Declare compliance with Debian Policy 4.6.2
    - Drop version constraint for libdatetime-timezone-perl
  * d/copyright:
    - Update years of upstream copyright
    - Update years of Debian copyright

 -- Nick Morrott <nickm@debian.org>  Sat, 24 Feb 2024 14:54:28 +0000
