=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libdatetime-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <yadd@debian.org>,
@@ -25,7 +26,7 @@
                libtry-tiny-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl.git
 Homepage: https://github.com/houseabsolute/DateTime.pm/wiki
@@ -37,7 +38,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libdatetime-locale-perl,
-         libdatetime-timezone-perl (>= 1:2.44),
+         libdatetime-timezone-perl,
          libnamespace-autoclean-perl,
          libparams-validationcompiler-perl,
          libspecio-perl,
